import request from '../util/ajax'

export function queryEmergencyExpertPageList(params) {
  return request({
    url: '/api/team/expert/queryEmergencyExpertPageList',
    method: 'POST',
    data: params
  })
}

export function addOrUpdateEmergencyExpert(params) {
  return request({
    url: '/api/team/expert/addOrUpdateEmergencyExpert',
    method: 'POST',
    data: params
  })
}

export function queryInfoById(params) {
  return request({
    url: '/api/team/expert/queryInfoById',
    method: 'POST',
    data: params
  })
}

export function deleteTeamEmergencyExpert(params) {
  return request({
    url: '/api/team/expert/deleteTeamEmergencyExpert',
    method: 'POST',
    data: params
  })
}